/*CSS Document*/

.Estilo13 {

	color: #003;

}

.Estilo14 {

	color: #5e1f3e;
	font-size:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.fecha {

	font-size: 18px;

}

table
{
	border-collapse: collapse; 
	border-spacing: 0;
	
}


.Estilo9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Estilo10 {
	color: #003;
	font-weight: bold;
	font-size: 16px;
}
.Estilo11 {font-size: 16px; color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight:bold}
.Estilo12 {font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.verde {color: #006633}

.Estiloverde {color: #006633;font-weight: bold;}

.Estiloverde1 {color: #006633;font-weight: bold; font-size: 10px;}

.Estiloverde2 {color: #006633;font-weight: bold; font-size: 16px;}

.Estiloblanco {color: #ffffff;font-weight: bold;}



a:hover{text-decoration:none;}
a{text-decoration:none;} 

a.button {
  font-weight: bold;
  font-size: 8px;
  font-family: "MS Sans Serif", sans-serif, Arial;
  padding: 4px 8px;
  border-top: 1px solid white;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid white;
  text-align: center;
  min-width: 75px;
}

a.button:link {
 
  color: #000;
  text-decoration: none;
}

a.button:visited {
  
  color: #000;
  text-decoration: none;
}

a.button:hover {
  background-color: #F1F1ED;
  color: black;
  text-decoration: none;
}

a.button:active {
  background-color: #F1F1ED;
  color: red;
  text-decoration: none;
}

a.disabled:link, a.disabled:visited, a.disabled:active, a.disabled:hover{
  background-color: black;
  color: #D3D3D3;
  text-decoration: none;
  cursor: default;
}

body {
	margin: 0;
	height: 100%;
	padding: 10px 10px 10px 10px;
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 8pt;
	
}

.InputBox {
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	background-color: #ffffff; 
	border-color: #7F9DB9; 
	border-width: 1px; 
	border-style: solid; 
	background-color: #FAFAFA;
}
.InputBox2 {
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	background-color: #FFFFFF; 
	border-color: #7F9DB9; 
	border-width: 1px; 
	border-style: solid; 
	background-color: #FFFFFF;
	font-weight: bold;
}
.InputBox3 {
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	background-color: #ffffff; 
	border-color: #ffffff; 
	border-width: 1px; 
	border-style: solid; 
	font-weight: bold;
	text-decoration: none;
}
.InputBoxlowercase
{
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	background-color: #ECE9D8; 
	border-color: #7F9DB9; 
	border-width: 1px; 
	border-style: solid; 
	background-color: #DFDFDF;
	font-weight: bold;
	text-transform:lowercase;
}
.InputBoxuppercase
{
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	background-color: #ECE9D8; 
	border-color: #7F9DB9; 
	border-width: 1px; 
	border-style: solid; 
	background-color: #DFDFDF;
	font-weight: bold;
	text-transform:uppercase
}
.Picture {
	background-color: #354955;
	padding: 3px;
}

.Label {
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 9px;
	color: Black;
}

.Label2 {
	font-family: "MS Sans Serif", sans-serif, Arial;
	font-size: 13px;
	color: Black;
}




table.MainTableGrid th {
	padding: 3px;
	font-size: 8pt;
	background-color: #000062;
	border: 1px solid #990000; 
	color: white;
	height:10px;
}

table.MainTableGrid th a {
	color: black;
}


table.MainTableGrid td {
	padding: 1px;
	font-size: 2pt;
	border: 1px solid #990000; 
	background-color:#000062;
}

.Estilo1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Estilo2 {color: #FFFFFF}
.Estilo3 {font-weight: bold}
.Estilo5 {font-size: 18px}
.Estilo6 {
	color: #FFFFFF;
	font-weight: bold;
}
.Estilo7 {
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.Estilo8 {
	color: #FFFFFF;
    font-weight:bold;
}


.Estilo15 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 16px;}










.menujq ul {
  list-style: none;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  padding-top:10px;
}
.menujq a {
  display: block;
  padding: 0px;
  padding-top:8px;
  padding-bottom:8px;
  border-bottom: 1px solid #fff;
  background: #960109;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 15px;
  
}
.menujq ul li a:before {
content: "\25CF\00A0 ";
width: 32px;
display: inline-block;
vertical-align: top;
}
.menujq ul li.desplegable > a:before,
.menujq ul li ul li.desplegable > a:before {
  content: "\25BA\00A0";
}
.menujq ul li.desplegable.active > a:before,
.menujq ul li ul li.desplegable.active > a:before{
  content: "\25BC\00A0 ";
}
.menujq ul ul, .menujq ul ul ul {
  display: none;
  width: 100%;
}
.menujq ul ul a {
  padding-left: 20px;
  padding-top:20px;
  background: #DFB15B;
  text-transform: capitalize;
}
.menujq ul ul ul a {
  padding-left: 40px;
  background: #ED9C54;
  text-transform: capitalize;
}